import request from '../../utils/request'

export function getDicList() {
    return request({
        url: '/surgeryArrangement/getDicList',
        method: 'get',
    })
}

export function huoQuShouShuAnPaiXinXi(data) {
    return request({
        url: '/surgeryArrangement/huoQuShouShuAnPaiXinXi',
        method: 'post',
        data
    })
}

export function updateSurgeryStatus(recordId, status) {
    return request({
        url: '/surgeryArrangement/updateSurgeryStatus',
        method: 'get',
        params: { recordId, status }
    })
}

export function updateArrangement(recordId, key, value) {
    return request({
        url: '/surgeryArrangement/updateArrangement',
        method: 'get',
        params: { recordId, key, value }
    })
}
